import { ISensorMeasurement } from "#sch/definitions/SensorMeasurements";

export const sensoneoMeasurementsTransformedDataFixture: ISensorMeasurement[] = [
    {
        vendor_id: "Sensoneo_C01385",
        ksnko_container_id: 23363,
        percent_smoothed: 69,
        percent_raw: 71,
        is_blocked: false,
        temperature: 11,
        battery_status: 3.6,
        measured_at: "2022-03-29T23:31:38Z",
        saved_at: "2022-03-29T23:31:38Z",
        vendor_updated_at: "2022-03-29T23:31:38Z",
        prediction_bin_full: "2022-08-05T07:07:54Z",
        firealarm: false,
    },
    {
        vendor_id: "Sensoneo_C00516",
        ksnko_container_id: 18831,
        percent_smoothed: 93,
        percent_raw: 93,
        is_blocked: false,
        temperature: 10,
        battery_status: 3.6,
        measured_at: "2022-03-29T23:29:10Z",
        saved_at: "2022-03-29T23:29:10Z",
        vendor_updated_at: "2022-03-29T23:29:10Z",
        prediction_bin_full: "2022-08-04T09:34:06Z",
        firealarm: false,
    },
    {
        vendor_id: "Sensoneo_C01335",
        ksnko_container_id: 23278,
        percent_smoothed: 100,
        percent_raw: 100,
        is_blocked: false,
        temperature: 8,
        battery_status: 3.6,
        measured_at: "2022-03-29T23:27:00Z",
        saved_at: "2022-03-29T23:27:00Z",
        vendor_updated_at: "2022-03-29T23:27:00Z",
        prediction_bin_full: "2022-08-06T22:20:41Z",
        firealarm: false,
    },
];
